## pimpd 0.8

=== Makefile ===
CC=gcc
CFLAGS= -g -Wall -O2

pimpd:	pimpd.c

clean:
	rm -f pimpd

install:	pimpd
	install pimpd /usr/sbin
