=== debian/changelog ===
pimpd (0.8) stable; urgency=low

  * Changed -f to only reply with fakeid on an error.
  * Added -a to always respond with the fakeid.

 -- Peter Nelson <peter@meow.at>  Mon, 04 Mar 2002 13:05:30 +0000

pimpd (0.7) stable; urgency=low

  * Added -f <name> option to always respond with a specified userid.
  * Added -x option to respond with the IP address in hexadecimal form
    if request is to be forwarded.
  * Code cleanups.

 -- Peter Nelson <peter@meow.at>  Sat, 02 Mar 2002 14:13:25 +0000

pimpd (0.6) stable; urgency=low

  * Automatically determine gateway with -g.

 -- Peter Nelson <peter@meow.at>  Tue, 11 Dec 2001 21:19:08 +0000

pimpd (0.5) stable; urgency=low

  * Request forwarding code cleaned up and fixed by Doug Lim
    <dlim@enteract.com>.
 
 -- Peter Nelson <peter@meow.at>  Tue, 01 May 2001 16:43:26 +0100

pimpd (0.4) stable; urgency=low

  * Added support for 2.4's connection tracking.
  * Restructed code a little. :)

 -- Peter Nelson <peter@meow.at>  Mon, 16 Apr 2001 04:21:39 +0100
 

pimpd (0.3) stable; urgency=low

  * Added ~/.noident support. Simply touch ~/.noident to cause
    pimpd to withhold username.
  * Corrected masqueraded port numbers to be what the client
    expects them to be.

 -- Peter Nelson <peter@meow.at>  Sat, 03 Jun 2000 01:49:05 +0100

pimpd (0.2) stable; urgency=low
 
  * Change from using int to in_addr for variables storing IPs.
  * Updated masquerade error output to be RFC compliant.
  * Dropped or timed out connections are now logged.

 -- Peter Nelson <peter@meow.at>  Wed, 10 May 2000 12:39:26 +0100

pimpd (0.1) stable; urgency=low

  * Initial Release.

 -- Peter Nelson <peter@meow.at>  Sun, 30 Apr 2000 19:36:46 +0100
