=== debian/control ===
Source: pimpd
Section: net
Priority: extra
Maintainer: Peter Nelson <peter@meow.at>
Standards-Version: 3.5.6.0

Package: pimpd
Architecture: any
Depends: ${shlibs:Depends}
Provides: ident-server
Replaces: ident-server
Conflicts: ident-server
Description: Ident daemon with masquerading support
 A hopefully RFC1413 compliant identd server with masqueraded
 connections support, designed to be executed from inetd.
 .
 Support 2.2.x (ipchains) and 2.4.x (iptables) Kernels.
